.banner-maxim-main {
    display: flex;
    position: relative;
    overflow: hidden;
    max-width: 1200px;
    height: 430px;
    width: 100%;

}

.banner-maxim-main::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url('https://insperia.ru/wp-content/uploads/2026/09/АНОНС_дело-2027-1-scaled.webp')
                center / cover no-repeat;
    pointer-events: none;

}

.banner-maxim-main__content {
    display: flex;
    width: 100%;
    z-index: 1;

}

.banner-maxim-main__content-mob {
    display: none;

}

.banner-maxim-main__content-desk {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    width: 100%;

}

.banner-maxim-main__content-desk-lft {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: flex-end;
    max-width: 473px;

}

.banner-maxim-main__content-desk-lft p {
    color: #FFF;
    font-family: Stolzl;
    font-size: 56px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: -14px;

}

.banner-maxim-main__content-desk-lft span {
    color: #FFF;
    font-family: Stolzl;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -1.2px;

    max-width: 360px;

}

.banner-maxim-main__content-desk-center {
    display: flex;
    flex-direction: column;
    gap: 18px;
    justify-content: flex-end;
    max-width: 560px;

}

.banner-maxim-main__content-desk-center a {
    display: flex;
    max-width: 560px;
    width: 100%;
    height: 50px;
    padding: 11px 24px;
    justify-content: center;
    align-items: center;
    gap: 4px;

    background: var(--button-tertiaty, #141414);

    color: var(--text-text-overlay, #FFF);
    text-align: center;
    font-family: Stolzl;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;

    margin: 0px 0px 20px 16px;
}

.banner-maxim-main__content-desk-center p {
    color: var(--text-text, #141414);
    font-family: Stolzl;
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 44px; /* 110% */

    display: flex;
    align-self: center;
    width: 100%;
    width: fit-content;
    justify-content: center;
    align-items: center;
    gap: 7.552px;

    margin: 0px 0px 0px 16px;
}

.banner-maxim-main__content-desk-center span {
    display: flex;
    width: 100%;
    max-width: 571px;
    height: 42px;
    padding: 10px 16px;
    align-items: center;
    gap: 10px;

    background: var(--secondary-light, #8FFF9C);

    color: var(--text-text, #141414);
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 122.222% */
}

.banner-maxim-main__content-desk-rgh {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
    max-width: 464px;
    align-self: flex-end;
    align-items: flex-start;

}

.banner-maxim-main__content-desk-rgh div {
    display: flex;
    flex-direction: column;
    align-items: center;

}

.banner-maxim-main__content-desk-rgh div img {
    position: absolute;
    max-width: 400px;
    bottom: 0px;
    right: 0px;
}

.banner-maxim-main__content-desk-rgh span:nth-of-type(1) {
    display: flex;
    transform: rotate(0.56deg);
    padding: 2px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: fit-content;
    z-index: 1;

    background: var(--Math-primary-light, #8473FF);

    color: var(--Text-text, #FFF);
    font-family: Stolzl;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;

}

.banner-maxim-main__content-desk-rgh span:nth-of-type(2) {
    display: flex;
    padding: 2px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: fit-content;
    z-index: 1;

    background: var(--Math-primary-light, #8473FF);

    color: var(--Text-text, #FFF);
    font-family: Stolzl;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;

}


@media (max-width: 1000px) {
    .banner-maxim-main__content-desk {
        flex-direction: column;
    }

}

@media (max-width: 1000px) {
    .banner-maxim-main {
        height: 500px;
    }
    .banner-maxim-main::after {
        content: unset;
    }
    .banner-maxim-main__content {
        padding: unset;
    
    }
    .banner-maxim-main::before {
        content: "";
        position: absolute;
        inset: 0;
        background: url('https://insperia.ru/wp-content/uploads/2026/09/Frame-2147204511.webp')
                    center 60% / cover no-repeat;
        pointer-events: none;
    }

    .banner-maxim-main__content-desk {
        display: none;
    }

    .banner-maxim-main__content-mob {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        padding: 16px 16px 16px 16px;

        position: relative;
    }

    .banner-maxim-main__content-mob-lft {
        display: flex;
        flex-direction: column;
        gap: 10px;
        justify-content: flex-start;
        max-width: 473px;
        width: 100%;
        margin-bottom: auto;
    
    }

    .banner-maxim-main__content-mob-lft p {
        color: var(--text-text-overlay, #FFF);
        text-align: center;
        font-family: Stolzl;
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 28px; /* 116.667% */
    
    }

    .banner-maxim-main__content-mob-lft span {
        display: flex;
        width: 100%;
        padding: var(--spacing-4, 4px) var(--spacing-12, 12px);
        align-items: center;
        gap: 10px;
        align-self: stretch;
        justify-content: center;

        background: var(--secondary-light, #8FFF9C);

        color: var(--text-text, #141414);
        text-align: center;
        font-family: Stolzl;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px; /* 133.333% */
    }

    .banner-maxim-main__content-mob-rgh {
        display: flex;
        flex-direction: column;
        gap: 8px;
        justify-content: flex-end;
        width: 100%;
    
    }

    .banner-maxim-main__content-mob-rgh a {
        display: flex;
        height: 45px;
        padding: 16px 28px;
        justify-content: center;
        align-items: center;
        gap: 10px;

        background: #000;

        color: #fff;
        text-align: center;

        font-family: Stolzl;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 18px; /* 128.571% */
    }

    .banner-maxim-main__content-mob-rgh div {
        display: flex;
        justify-content: space-between;

        color: #F00;
        font-family: Stolzl;
        font-size: 34px;
        font-style: normal;
        font-weight: 500;
        line-height: 40px;
    }
}